
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Excel如何利用Get.Cell函数完成单元格颜色求和 / iVAN</title>

    <meta name="description" content="Excel如何利用Get.Cell函数完成单元格颜色求和 我们在使用excel时,会遇到这样的情况:一个工作表中某些单元格填充为某种颜色,要求将填充了某种颜色的单元格进行快速求和. excel现成的函数中是没有根据颜色求和的函数. 小编在本文给大家介绍一种方法:利用宏函数Get.Cell来完成根据单元格颜色求和. 实例如下图所示: 工作表中A1:G10单元格区域为源数据,在A1:G10这一区域中,有些单元格填充颜色为红色,如何快速求出单元格填充颜色为红色的单元格的和. 根据单元格填充颜色求和如下介绍: 第一步,将光标定位到A12单元格,单击菜单插入--">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Excel如何利用Get.Cell函数完成单元格颜色求和</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　我们在使用excel时，会遇到这样的情况：一个工作表中某些单元格填充为某种颜色，要求将填充了某种颜色的单元格进行快速求和。</p>
<p>　　excel现成的函数中是没有根据颜色求和的函数。</p>
<p>　　小编在本文给大家介绍一种方法：利用宏函数Get.Cell来完成根据单元格颜色求和。</p>
<p>　　实例如下图所示：</p>
<p>　　工作表中A1:G10单元格区域为源数据，在A1:G10这一区域中，有些单元格填充颜色为红色，如何快速求出单元格填充颜色为红色的单元格的和。</p>
<p>　　根据单元格填充颜色求和如下介绍：</p>
<p>　　第一步，将光标定位到A12单元格，单击菜单插入——名称——定义，弹出定义名称对话框，在“在当前工作簿中的名称”下面输入“hhh”，在“引用位置”下面输入：=GET.CELL(63,Sheet1!A1:G10)，单击“确定”关闭定义名称对话框。</p>
<p>　　第二步，选中A12:G21单元格区域，在编辑栏输入：=hhh，按下CTRL+回车键确定。即可得到有颜色的单元格的颜色代码，红颜色为3。</p>
<p>　　第三步，在D23单元格输入公式：=SUMIF(A12:G21,3,A1:G10)，得到A1:G10单元格区域颜色为红色的数据之和是：103。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vODNlYmU0MjZhZDcyNTBiZTQyNDRmMDU0NGE1MDkyYjYuZ2lm.jpg"><br />　　案例解析：</p>
<p>　　1、在定义名称中，引用位置用到了GET.CELL宏函数。</p>
<p>　　2、=GET.CELL(63,Sheet1!A1:G10)，公式中的参数“63”的意思是：单元格填充颜色(背景)编码数字。</p>
<p>　　3、=SUMIF(A12:G21,3,A1:G10)，公式中的参数“3”，是红色对应的编码为3。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 10:28:46</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.iamivan.net/tag/%e5%87%bd%e6%95%b0/" title="函数">函数</a>, <a href="https://www.iamivan.net/tag/%e5%90%8d%e7%a7%b0/" title="名称">名称</a>, <a href="https://www.iamivan.net/tag/%e9%a2%9c%e8%89%b2/" title="颜色">颜色</a>, <a href="https://www.iamivan.net/tag/%e5%8c%ba%e5%9f%9f/" title="区域">区域</a>, <a href="https://www.iamivan.net/tag/%e5%8d%95%e5%85%83/" title="单元">单元</a>, <a href="https://www.iamivan.net/tag/gets%e5%87%bd%e6%95%b0/" title="gets函数">gets函数</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Excel如何利用Get.Cell函数完成单元格颜色求和的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNqADb.html" rel="bookmark">Excel利用SUBTOTAL函数实现单元格隐藏</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel利用SUBTOTAL函数实现单元格隐藏 1.首先,我们来看一下本次实例用到的数据,这里有三个城市,要求就是当我将青岛的所有数据隐藏后,汇总的时候统计的是未被隐藏的城市的指标总和,而当我将青岛的数据取消隐藏后,汇总自动统计的是全部指标的总和. 2.ok,我想,很多人的第一反映就是SUM求和函数,是的,我们本次的要求的确是需要求和,但我们可以尝试一下. 3.正常情况下,我们是可以将所有的指标进行求和的,可是当我们将青岛的指标隐藏后,会发现,SUM函数的功能好像不太符合我们的要求. 4.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mye00kM.html" rel="bookmark">方法-求大神&comma;用javascript导出Excel后&comma;怎么用JS对某些单元格设置计算函数&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求大神,用javascript导出Excel后,怎么用JS对某些单元格设置计算函数? 求大神,用javascript导出Excel后,要对某些单元格设置计算函数, 但是JS方法里面该怎么写语句能具体设置到指定单元格的计算函数? 求大神解答,谢谢 函数比如=AVERAGE(A9: D17)*E1+50 解决方案 .value=&quot;=函数&quot; 解决方案二: js没法直接导出excel,需要提交到服务器,用vba poi一类的库产生excel 解决方案三: js不能caozuoexce			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXqw8Wz.html" rel="bookmark">poi java excel-java poi 导出excel 把一样的数据动态合并单元格</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 java poi 导出excel 把一样的数据动态合并单元格 急求,有一个list数据 导出成 这种格式 公司和年份两列是要有动态合并功能 并且年份合并的时候不能跨公司 有没有大神帮帮忙... HSSFWorkbook workbook = new HSSFWorkbook(); String[] columnNames = new String[]{&quot;编号&quot;,&quot;公司&quot;, &quot;年份&quot;,&quot;性质&quot;, &quot;名称&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2y3a4z.html" rel="bookmark">按单元格颜色对Excel数据进行排序的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  1.选中表格中的某个单元格,切换到&quot;数据&quot;选项卡,在&quot;排序和筛选&quot;组中单击&quot;排序&quot;按钮. 2.此时会弹出&quot;排序&quot;对话框,将主要关键字设置为&quot;产品名称&quot;,排序依据设置为&quot;单元格颜色&quot;,并在次序中设置红色排在顶端,最后添加一个条件. 3.在第二个条件中依旧将关键字设置为产品名称,排序依据也设置为单元格颜色,但在次序中将蓝色设置在顶端,然后添加一个条件. 4.在新增的条件中将次序设置为灰色			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyGReb.html" rel="bookmark">Excel中快速插入多个空白单元格的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Excel中快速插入多个空白单元格的方法           1.在工作表中选择单元格区域,然后在&quot;开始&quot;选项卡的&quot;单元格&quot;组中单击&quot;插入&quot;按钮上的下三角按钮,在打开的下拉列表中选择&quot;插入单元格&quot;选项,如图1所示. 图1 选择&quot;插入单元格&quot;选项 2.打开&quot;插入&quot;对话框,选择相应的单选按钮以选择活动单元格的移动方向,然后单击&quot;确定&quot;按钮关闭对话框,如图2所示.此时,当前			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5AyXBp.html" rel="bookmark">Excel工作表中快速跳转单元格的快捷键一览</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel工作表中快速跳转单元格的快捷键一览         在Excel工作表中,可以使用如下的快捷键快速跳转单元格: (1)按组合键Ctrl+Home:可以快速跳转到工作表的第1个单元格; (2)按组合键Ctrl+End:可以快速跳转到工作表的最后一个单元格; (3)按组合键Shift+Ctrl+Home:可以快速选中工作表中第1行的所有单元格内容; (4)按组合键Shift+Ctrl+End:可以快速选中工作表中最后一行的所有单元格内容.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0WWlDb.html" rel="bookmark">excel如何设置只有填写到指定单元格才能保存？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  excel中如何做到不填写指定单元格就无法填写另一个单元格. 1.比如我们要设定不填写A1就无法填写C5. 2.先选中C5,然后点击审阅标签下的&quot;数据验证&quot; 3.验证条件选&quot;自定义&quot;,填写 =A1&lt;&gt;&quot;&quot; 把右边的忽略空值去掉勾.意思就是说填写C5的条件是A1这个单元格不等于空值,要有内容.&lt;&gt;就是不等于号,而引号里什么都没有. 4.切换到出错警告,填写说明.最后确定. 5.这样就可以了,直接填写C5会报错.如果你选中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmG67Db.html" rel="bookmark">Excel 2007怎么快速标识符合的单元格</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  使用Excel 2007来录入数据,这是最基本的操作,而对于录入数据进行分析这才是它的价值之所在.我们知道可以用文本样式来突出单元格的内容,这只是初级水准,想要拔高点,就来学学Excel 2007条件格式的设置. 一.突出显示指定条件的单元格 下面,我们以显示成绩表中学号列中重复学号的条件为例,来看看具体的操作过程. 启动Excel 2007,打开成绩表工作簿. 选中姓名列,切换到&quot;开始&quot;菜单选项卡中,单击&quot;样式&quot;组中的&quot;条件格式&quot;按钮,在随			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZdE5OM.html" rel="bookmark">把Excel 2013表格按照单元格颜色进行排序</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  ①打开下面的表格,要将金额列单元格按照红黄绿的顺序进行排序,首先选中整个区域,单击菜单栏--数据--排序. ②弹出排序对话框,主要关键字选为金额,排序依据单元格颜色,次序红色,然后单击添加条件按钮. ③次要关键字选为金额,不同的是次序为黄色,再次单击添加条件按钮. ④然后再是绿色,这样三色都选完了,单击确定按钮. ⑤完成排序,效果如下所示.金额所在的列按照红黄绿进行了排序. 分类: Excel教程			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9Jrop.html" rel="bookmark" class="title">数据库应用系统中的数据库完整性</a>
					<div>
						数据库完整性(Database Integrity)是指数据库中数据的正确性和相容性.数据库完整性由各种各样的完整性约束来保证,因此可以说数据库完整性设计就是数据库完整性约束的设计. 数据库完整性约束 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGODoz.html" rel="bookmark" class="title">Dreamweaver精细化你的表格外观</a>
					<div>
						dreamweaver 表格无疑是网页制作中最为重要的一个对象,因为通常的网页都是依靠表格来进行版面布局和各元素组织的,它直接决定了网页是否美观,内容组织是否清晰.但很多朋友常常忽视对表格的研究,而把 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlyZVp.html" rel="bookmark" class="title">温柔的杀手&mdash;跨站ASP Script攻击</a>
					<div>
						作者: BIBI 每当我们想到黑客的时候,黑客往往是这样一幅画像:一个孤独的人,悄悄进入别人的服务器中,进行破坏或者窃取别人的秘密资料.也许他会更改我们的主页,甚者会窃取客户的信用卡号和密码.另外,黑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8303M.html" rel="bookmark" class="title">dbf数据库里的日期查询这样写，如有用的着的请进来看看！</a>
					<div>
						数据|数据库 sql=&quot;select * from 163yhzl where dtoc(ktrq1)&gt;='&quot;&amp;ksrq&amp;&quot;'  and  dtoc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kkxrz.html" rel="bookmark" class="title">php与javascript中的时间戳有什么区别</a>
					<div>
						php中的时间戳与javascript中的时间戳的比较,本质上看,它们是一样的东西,但如果二者要进行 相等比较的时候,还是有点不同的,稍不注意,就会误入歧途,所以,这里列出容易忽略的两点不同, 供大家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AyGnp.html" rel="bookmark" class="title">用ps把多幅图片合成牛年元旦海报</a>
					<div>
						这个教程是一个运用ps把多幅图片合成牛年元旦海报的教程,教程难度适中,但是制作比较繁琐,同时也是一个非常好的融图教程,学透这个教程,对飞特网的朋友们以后的融图会有很好的帮助,为了大家做图片合成的效果更 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6QA6z.html" rel="bookmark" class="title">Photoshop完美精修小的护肤品瓶子</a>
					<div>
						  Photoshop完美精修小的护肤品瓶子         很多时候,看到那些精美的瓶瓶罐罐,感觉不是自己能驾驭的;当你真的尝试去做的时候就会发现,其实并没有想象的难. 原图 最终效果 范例分析.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB3mKb.html" rel="bookmark" class="title">Excel怎么将2个表格进行对比</a>
					<div>
						  Excel怎么将2个表格进行对比          例:如下图所示有两个表格要对比,一个是库存表,一个是财务软件导出的表.要求对比这两个表同一物品的库存数量是否一致,显示在sheet3表格. 库存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwWmYb.html" rel="bookmark" class="title">彻底解决VMware 7&period;1中3D游戏鼠标发飘的问题</a>
					<div>
						最近在VMware7.1中玩3DRPG游戏,发现用鼠标在控制视角的时候飘忽不定,在网上搜了一圈也没找到解决方法,于是自己想到了一种方法并成功的解决了,现在推荐给大家这种方法. 首先我的测试环境:真机W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJEqop.html" rel="bookmark" class="title">Win7快速启动栏不见了怎么办？</a>
					<div>
						  1.在电脑桌面的任务栏上右键 -&gt; 工具栏 -&gt; 新建工具栏 如下图: 2.在文件夹里面输入这个路径,然后按回车: %userprofile%AppDataRoamingMicroso ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZd124M.html" rel="bookmark" class="title">向日葵疯狂自摸玩法</a>
					<div>
						  1.首先下载并安装向日葵7.5客户端. 2.打开向日葵7.5客户端主界面,在左侧找到本机的快速访问码 3.邪恶地把左侧的快速访问码输入到右侧的快速远程访问输入框中 4.接下来点击&quot;连接& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKVnOM.html" rel="bookmark" class="title">麦本本笔记本大麦2S值不值得买</a>
					<div>
						  关于麦本本 麦本本公司非常新,成立于2013年11月,它并不自己生产电脑,而是与代工厂合作,按照官方的说法为&quot;用户提供高性价比的笔记本电脑&quot;,可见麦本本主打的是性价比,做工设计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB7Y8z.html" rel="bookmark" class="title">一步一步学用Tensorflow构建卷积神经网络</a>
					<div>
						0. 简介 在过去,我写的主要都是&quot;传统类&quot;的机器学习文章,如朴素贝叶斯分类.逻辑回归和Perceptron算法.在过去的一年中,我一直在研究深度学习技术,因此,我想和大家分享一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR7ADz.html" rel="bookmark" class="title">javascript-求一正则表达式，不小于八位的数字字母组合，但不能只为数字或只为字母</a>
					<div>
						问题描述 求一正则表达式,不小于八位的数字字母组合,但不能只为数字或只为字母 求一正则表达式,不小于八位的数字字母组合,但不能只为数字或只为字母 解决方案 http://blog.sina.com.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPP64lp.html" rel="bookmark" class="title">技术-C&num; 读取界数据显示存储怎么设计</a>
					<div>
						问题描述 C# 读取界数据显示存储怎么设计 如题:从数据实时取到数据(一个样本),现在要实现以下功能: 1,样本需要计算分析得到结果后给UI界面显示(这个是一直重复) 2,样本需要存储到数据库比如sq ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamORQb.html" rel="bookmark" class="title">java 提取数据-怎样用java将文本中所有行的前两个非负整数提取出来，并求和</a>
					<div>
						问题描述 怎样用java将文本中所有行的前两个非负整数提取出来,并求和 新手,希望大家帮忙 解决方案 用正则啊 ^-[0-9]+ 解决方案二: 谢谢啊,我不会写这个代码?你能具体点吗 解决方案三: 谢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKdeab.html" rel="bookmark" class="title">ps快速绘制美女教程</a>
					<div>
						今天我们用mouse来快速绘制出漂亮的美女照片来哦.过程很简单的只要几步就可以简单的实现哦. 1.打出草稿然后我的习惯是先绘制面部和皮肤,然后在画其他的.这里出了颜色要注意以外,还要注意结构和面部的美 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLxraM.html" rel="bookmark" class="title">浅析国内桌面云技术发展趋势</a>
					<div>
						随着信息化技术的飞速发展,我们的生活发生了天翻地覆的变化.互联网.虚拟化.云计算等热词开始频繁的出现在我们的视野中,进一步改写了我们的办公和生活模式.从服务器虚拟化市场的日渐成熟到桌面虚拟化.应用虚拟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M605XXz.html" rel="bookmark" class="title">急求asp&period;net&lpar;C&num;&rpar;导出Excel例子</a>
					<div>
						问题描述 是从xml里的数据.写到Excel里.再生成xls文件.也可以从sql查询出来.再写到Excel里.再生成xls文件.发给我邮箱.也行.把代码贴出来.也行.在线等 解决方案 解决方案二:do ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2BVYz.html" rel="bookmark" class="title">Bootstrap 折叠（Collapse）插件用法实例详解&lowbar;javascript技巧</a>
					<div>
						Bootstrap,来自 Twitter,是目前最受欢迎的前端框架.Bootstrap 是基于 HTML.CSS.JAVASCRIPT 的,它简洁灵活,使得 Web 开发更加快捷.下面通过本文给大家介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYLk9b.html" rel="bookmark" class="title">一篇不错的Python入门教程&lowbar;python</a>
					<div>
						原文 http://www.hetland.org/python/instant-hacking.php Instant Hacking[译文] 译者: 肯定来过                    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnjPxp.html" rel="bookmark" class="title">Javascript前端UI框架Kit使用指南之kitjs事件管理&lowbar;javascript技巧</a>
					<div>
						从今天这章开始,我将会着重介绍KitJs的事件管理的内容,尽量用浅显的语言给大家揭露主流的js框架是如何在内部实现自己独立的事件管理功能的. (一)普通的Dom事件 我们一般可以通过支持在HTML写上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0yjVp.html" rel="bookmark" class="title">iframe跨域通信封装详解&lowbar;jquery</a>
					<div>
						iframe跨域通信 查看演示        源码下载 众所周知,由于前端javascript对跨域访问做了安全限制,javascript只能访问与包含它的文档在同一域下的内容. 用法举例: 需求是在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlm62Dp.html" rel="bookmark" class="title">hadoop问题执行 hadoop fs -ls &sol;命令的时候出现如下错误</a>
					<div>
						问题描述 15/07/1923:27:15INFOipc.Client:Retryingconnecttoserver:Alen.dragon.org/192.168.32.150:9000.Alre ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV726Vb.html" rel="bookmark" class="title">我想做一个前端图形编辑器&comma;可以对已有的图形元素增删改&comma;其后台的xml文件也会自动改变</a>
					<div>
						问题描述 比较迷茫,不知从和入手!请大家帮忙了!谢谢,本人用的是j2ee,wtp开发问题补充:谢谢你的回答,我从网上找了一个EMF+GEF的例子.我在eclipse下新建了一个插件项目,并在src下建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnv15p.html" rel="bookmark" class="title">linux ubi文件系统-ubi文件系统挂在过程呢</a>
					<div>
						问题描述 ubi文件系统挂在过程呢 请问/dev/ubi_ctrl是怎么来的,什么时候生成的,作用又是什么. (问题描述要超过三十字,哈哈哈,应该够了吧,竟然还没有够)					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baqdXgb.html" rel="bookmark" class="title">【ASM】ASMCMD chtmpl 更改ASM 模版的属性</a>
					<div>
						ASMCMD [+DATA/dummy/parameterfile] &gt; help chtmpl         chtmpl &lt;-G dgname&gt; [--striping ] [ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBGPXkM.html" rel="bookmark" class="title">谁能给个asp&period;net浦发银行支付接口开发包！</a>
					<div>
						问题描述 谁有!谁做过!能给个asp.net浦发银行支付接口开发包吗! 解决方案 解决方案二:这个你要找浦发银行拿吧?别人给你个开发包,没有银行的证书,别说使用,你就是测试也没办法做啊.解决方案三:银 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdBqmNb.html" rel="bookmark" class="title">《MATLAB 7&period;0从入门到精通（修订版）》&mdash;&mdash;1&period;7 初识MATLAB</a>
					<div>
						1.7 初识MATLAB 下面以一个简单的示例向读者展示如何使用MATLAB 7.0进行简单的数值计算. 用鼠标左键双击桌面上的MATLAB 7.0图标图片 56,进入MATLAB 7.0的工作环境界 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boOQBXb.html" rel="bookmark" class="title">美新两国风投拟注资广州梦飞网络科技公司</a>
					<div>
						看中东盟+中国&quot;10+1自由贸易区&quot;的电子商务发展潜力,海外风投资金拟注资广州一家网络科技公司,试图联手打造一个东盟跨区域资本整合平台. 7月24日,来自中.美.新的3家互联网领域 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
